Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Sun, 25 Nov 2012 06:49:18 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, November 25, 2012 6:46:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hi Sir 

Name :Jodie 
Email address : [email-masked] 
Phone : 6048144288 
Best Time to call : Monday 7 a.m. 

Chat Transcript 

My husband and I are at the point where we are ready to say "take the van" We have been falling behind in everything else because of the ridiculous payments that we have been putting out for it.Is there any way we can negotiate this van loan with TD auto finance to reduce what we owe? My husband was laid off work end of January 2012, then received employment insurance, this has just run out and he is working with a new business where the hours right now are minimal. 
Rebecca has joined the chat. 
Rebecca ( 06:17:48 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Jodie ( 06:23:38 ) : yes 
Rebecca ( 06:18:10 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 06:18:14 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 06:18:19 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 06:18:26 ) : 
Would you like to know if you can qualify for the program? 
Jodie ( 06:24:34 ) : yes 
Rebecca ( 06:19:07 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Jodie ( 06:25:08 ) : Jodie 6048144288 
Rebecca ( 06:19:46 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Jodie ( 06:26:12 ) : Are they available anytime during the weekend? 
Jodie ( 06:26:41 ) : Also can you give me any ideas from info I gave? 
Rebecca ( 06:21:37 ) : We are open for business five days a week, Monday through Thursday 
from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Jodie ( 06:28:05 ) : Monday 7 AM 
Rebecca ( 06:22:46 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Romesh Khundrakpam